## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - f -

- FetchString() : iCelPlLayer
- FetchStringID() : iCelPlLayer
- Filter() : celGameInfoList
- Find() : iCelPropertyClassList, iCelEntityList
- FindAttachedEntity() : iCelPlLayer
- FindBehaviourLayer() : iCelPlLayer
- FindBillboard() : iBillboardManager
- FindBillboardLayer() : iBillboardManager
- FindByInterface() : iCelPropertyClassList
- FindByInterfaceAndTag() : iCelPropertyClassList
- FindByName() : iCelPropertyClassList, iCelEntityList
- FindByNameAndTag() : iCelPropertyClassList
- FindEntity() : iCelPlLayer
- FindEntityTemplate() : iCelPlLayer
- FindEntityTracker() : iCelPlLayer
- FindExternalEntity() : iCelLocalEntitySet, celStandardLocalEntitySet
- FindExternalPC() : iCelLocalEntitySet, celStandardLocalEntitySet
- FindLocalVariable() : iCelExpression
- FindNearbyEntities() : iCelEntityTracker, iCelPlLayer
- FindNearestNode() : iPcNavGraphRules
- FindPropertyClassFactory() : iCelPlLayer
- FindRegion() : iPcZoneManager, iCelZone
- FindRule() : iCelRuleBase
- FindSector() : iPcRegion
- FindSequence() : iQuest
- FindShortestPath() : iPcNavGraphRules
- FindStartLocations() : iPcZoneManager
- FindZone() : iPcZoneManager
- Finish() : iQuestSequence
- Force() : celDefaultHoverUpthruster, celStabiliserFunction
- Forward() : iPcActorMove